.set-image{
    width:100%;
}
.job-btn {
    text-align:right;
}

.btn_set_footer{
padding: 16px 32px;
background: #19284C;
color: #FFF;
font-family: Poppins;
font-size: 18px;
font-weight: 600;
}
.footer-social-icon {
    text-align: left;
    padding: 8px 0 0 0;
}
a.second_p_copy {
    color: #19284c;
}
.testimonial_services {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
    padding: 0 48px;
    margin: 54px 15px 30px 15px;
    overflow: hidden;
    position: relative;
    background-color: #EFF4FF;
    text-align: center;
}
.testimonial_services > .pic {
    /*margin: -41px 0 0 0;*/
}
                        /*contact us page*/                                           /*contact us page*/
@media only screen and (min-width:320px) and (max-width:374px){
/*start header */
.top-color {
    display: none;
}
.ct-fst-banner {
    padding: 70px 0px 70px 0px;
}
/*.joint-up {*/
/*    margin: -16px 0px 17px 29px;*/
/*}*/
/*.ppp {*/
/*    margin-left: 32px;*/
/*}*/
img.logo {
    width: 55%;
}

/*end header */
/*start banner section*/
.b-heading {
    font-size: 40px;
}
.study-fst-banner {
    padding: 27px 0px 27px 0px!important;
}
/*end banner section*/

/*start services page*/
.border-to-form {
    width: 100%!important;
    margin: 0px 0px 0px 0!important;
}
.set_phone_view_h{
    font-size: 23px!important;
    line-height: 31px!important;
    padding: 0px 0px 0 0px!important;
}
.set_phone_view_h1{
    margin: -39px 0 0 0;
}
.side-bar-padding {
    /*padding: 0px 0px 0px 21px!important;*/
}
.set_text_footer_get_in_tuch {
    text-align: center;
    padding: 26px 0 0 0;
}
.loction-icon1 {
    padding: 0px 0px 12px 0;
}
.study-bg-image {
    padding: 41px 0px 0px 0px!important;
}


/*adarsh css */
.car-second-sec {
    font-size: 22px;
    line-height: 27px;
}

.butn-form-con {
    margin-top: 7px;
    margin-left: 6px;
}
.heading-set {
    font-size: 23px!important;
}
.phoneback {
    background: white;
    box-shadow: 1px 1px 11px 0px #c7d9ea;
    padding: 27px;
    border-radius: 15px;
}

.aoll {
    padding-top: 62px;
}
/*.contact-icons-1 {*/
/*    margin: 15px 0px 0px 0px;*/
/*    padding: 0px 34px 1px 24px;*/
/*    box-shadow: 1px 1px 9px 0px #433e7459;*/
/*}*/
/*.contact-icons-2 {*/
/*    margin: 15px 0px 0px 0px;*/
/*    box-shadow: 1px 1px 9px 0px #433e7459;*/
/*}*/
/*.contact-icons-3 {*/
/*    margin: 15px 0px 0px 0px;*/
/*    box-shadow: 1px 1px 9px 0px #433e7459;*/
    /*padding: 30px 34px 30px 37px;*/
/*}*/
  /*end services page*/ 
}
@media only screen and (min-width:375px) and (max-width:423px){
    .butn-form-con {
    margin-left: 30px;
}
.heading-set {
    font-size: 24px;
}
.b-heading {
    font-size: 59px;
}
.phoneback {
    background: white;
    box-shadow: 1px 1px 11px 0px #c7d9ea;
    padding: 27px;
    border-radius: 15px;
}
.aoll {
    margin-top: 62px;
}
/*.contact-icons-3 {*/
/*    box-shadow: 1px 1px 9px 0px #433e7459;*/
/*    padding: 35px 0px 41px 32px;*/
/*    margin: 20px 0px 12px 0px;*/
/*}*/
/*.contact-icons-1 {*/
/*    margin: 0px 0px 20px 0px;*/
/*    box-shadow: 1px 1px 9px 0px #433e7459;*/
/*    padding: 11px 34px 18px 29px;*/
/*}*/
/*.contact-icons-2 {*/
/*    box-shadow: 1px 1px 9px 0px #433e7459;*/
/*    padding: 37px 34px 44px 34px;*/
/*}*/
/*.joint-up {*/
/*    margin: -32px 0px 0px 62px;*/
/*}*/
}
@media only screen and (min-width:424px) and (max-width:767px){
    .phoneback {
    background: white;
    box-shadow: 1px 1px 11px 0px #c7d9ea;
    padding: 27px;
    border-radius: 15px;
}
.butn-form-con {
    padding: 9px 50px 9px 50px;
}
.heading-set {
    font-size: 28px;
}
/*.joint-up {*/
/*    margin: -29px 0px 0px 73px;*/
/*}*/
.aoll {
    margin-top:50px;
}
/*.contact-icons-2 {*/
/*    margin-top: -20px;*/
/*    padding: 35px 34px 42px 34px;*/
/*}*/
/*.contact-icons-3 {*/
/*    margin-top: 25px;*/
/*    padding: 30px 29px 45px 32px;*/
/*}*/
}
@media only screen and (min-width: 768px) and (max-width: 899px)  {
    /*start header */
/*    .second-p2 {*/
/*    padding: 2px 0 0px 16px;*/
/*}*/
    .border-to-form {
    margin: 0px 0px 0px 0px!important;
}
.ppp {
        /*margin-left: 80px;*/
}
.top-color {
    display: none;
}
/*end header */
/*adarsh work start*/
.heading-set {
    font-size: 25px;
}
.aoll {
    padding-top: 75px;
}
.contact-icons-1 {
    /*padding: 33px 34px 51px 37px;*/
    /*margin: 2px 0px 30px 0px;*/
}
.contact-icons-2 {
    /*padding: 30px 34px 47px 34px;*/
}
.contact-icons-3 {
    /*padding: 37px 34px 53px 34px;*/
}
.phoneback {
    background: white;
    box-shadow: 1px 1px 11px 0px #c7d9ea;
    padding: 27px;
    border-radius: 15px;
}

/*adarsh work start*/
/*start footer*/
    .set_text_footer_get_in_tuch {
    text-align: left;
    padding: 26px 0 0 0;
}
img.logo {
    width: 55%;
}
/*end footer*/
}
@media only screen and (min-width: 900px) and (max-width: 1024px){
.contact-icons-1 {
    /*padding: 11px 0px 10px 12px;*/
}
.contact-icons-2 {
    /*padding: 36px 34px 39px 23px;*/
}
.contact-icons-3 {
    /*padding: 41px 37px 45px 29px;*/
}
.apn {
    width:30%;
}
.con {
        /*margin: 0px -18px;*/
}
.ppp {
    /*margin-left: 41px;*/
}
.diver-text {
    font-size: 13px;
    padding-left:5px;
}
.aoll {
    padding-top:60px;
}
}
/*adarsh work for laptop*/
@media only screen and (min-width: 1025px) and (max-width: 1439px) {
    .aoll {
    padding-top: 20px;
}
.bpn {
    width: 11.333333%;
}
.apn {
    width: 37%;
}
/*.contact-icons-3 {*/
/*    margin: 0px 0px 20px 0px;*/
/*    padding: 97px 34px 109px 34px;*/
/*}*/
.contact-icons-1 {
    /*padding: 64px 34px 73px 34px;*/
}
.contact-icons-2 {
    /*padding: 97px 34px 94px 34px;*/
    /*margin: 0px 0px 20px 0px;*/
}
}
@media only screen and (min-width: 1440px) and (max-width: 2560px) {
/*.contact-icons-1 {*/
/*    padding: 29px 34px 26px 29px;*/
/*}*/
/*.contact-icons-2 {*/
/*    padding: 40px 34px 48px 34px;*/
/*}*/
/*.contact-icons-3 {*/
/*    padding: 44px 34px 57px 34px;*/
/*}*/
.bpn {
    width: 7.333333%;
}
.apn {
    width: 24%;
}
}
/*adarsh work for large screen*/
@media only screen and (min-width: 2560px) {
    .contact-icons-1 {
    padding: 25px 34px 24px 29px;   
}
.contact-icons-2 {
    padding: 40px 34px 44px 34px;
}
}
                    /*adarsh about us page*/                                               /*about us page start*/
@media only screen and (min-width:320px) and (max-width:767px) {
.rol {
    display: none;
    padding-top: 17px;
}
.zol {
    margin-top: -25px;
}
.thr-div-bg {
    margin-top: 30px;
}
.ab-thr-padding {
    padding: 15px;
}
.second-p {
    font-size: 13px;
}
.ab-second-sec {
    padding: 50px 0px 0px 0px!important;
}
.second-h {
    font-size: 27px;
    line-height: 27px;
}
.ab-thr-div {
    font-size: 20px;
}
.ab-fith-h {
    font-size: 27px;
}
.ab-fith-p {
    font-size: 13px;
    padding: 0px 5px;
}
.fith-sec-padding {
    padding: 50px 0px 50px 0px
}
.card {
    margin-top: 20px;
    margin-left: 15px;
}
}
.ab-six-bg {
    margin-bottom: -50px;
}

/*adarsh tab screen*/
@media only screen and (min-width:768px) and (max-width:899px) {
.zol {
    margin-top:30px;
}
.ab-thr-div {
    font-size: 43px!important;
}
.ab-div-thr-p {
    text-align: justify;
    font-size: 15px;
    padding: 0px 0px 0px 30px;
}

.ab-second-sec {
    padding: 50px 0px 0px 0px!important;
}
.thr-div-bg {
    margin: 0px 0px 28px!important;
}
.ab-thr-div {
    font-size: 29px!important;
}
.ab-div-thr-p {
    font-size: 13px;
}
.second-h {
    font-size: 30px;
    line-height: 33px;
}
.second-p {
    font-size: 12px;
}
.card {
    margin-top: 20px;
}
}
@media only screen and (min-width:900px) and (max-width:1024px){
.mm {
    padding: 33px 25px 20px 18px;
}
.second-h {
    font-size:25px;
    line-height: 39px;
}
.card {
    width: 225px;
}
.link-a {
    top: 240px;
    padding: 11px 55px 10px 55px;
}
}
@media only screen and (min-width:1025px) and (max-width:1439px) {
.mm {
    padding: 31px 30px 26px 30px;
}
.card {
    width: 274px;
}
.link-a {
    top: 236px;
}
}
@media only screen and (min-width:1440px) and (max-width:2560px) {
  .second-h {
    font-size: 41px;
}  
}
                           /*career page start*/                                      /*career page start*/       
@media only screen and (min-width:320px) and (max-width:375px) {
    .car-second-sec {
    font-size: 32px;
    line-height: 30px;
}
.lv {
    margin-top: -37px;
}
.car-thr-sec {
    font-size: 28px;
}  
.job-update {
    text-align: left;
    padding-top: 10px;
}
.job-btn {
    margin-top: 15px;
    text-align: left;
}
.car-job {
    font-size: 22px;
    padding-top: 15px;
}
.car-btn {
    padding: 13px 50px 13px 50px;
}
.select {
    box-shadow: 0px 4px 15px 0px #ccdbe8;
    margin-top:20px;
}
}
@media only screen and (min-width:375px) and (max-width:423px) {
.car-job {
    padding-top: 15px;
}
.lv {
    margin-top: -40px;
}
.job-update {
    padding-top: 10px;
    text-align: left;
}
.car-second-sec {
    font-size: 36px;
}
.select {
    margin-top: 20px;
}
.car-thr-sec {
    font-size: 28px;
}
.car-btn {
    padding: 15px 40px 15px 40px;
}
}
@media only screen and (min-width:424px) and (max-width:767px) {
    .lv {
    margin-top: -40px;
}
.select {
    box-shadow: 0px 4px 15px 0px #ccdbe8;
    margin-top:20px;
}
.car-second-sec {
    font-size: 35px;
    line-height: 40px;
}
.car-job {
    padding-top: 18px;
}
.job-btn {
    margin-top: 7px;
}
.job-update {
    padding-top: 10px;
    text-align: right;
}
}
@media only screen and (min-width:768px) and (max-width:900px) {
    .car-second-sec {
    font-size: 43px;
}
.car-job {
    padding-top: 15px;
}

.car-thr-sec {
    font-size: 35px;
}
.select {
    margin: 0px 0px 40px;
}

.lv {
    margin-top:-83px;
}
.car-btn-div {
    margin-top: 15px;
}
.job-update {
    padding-top: 9px;
    text-align: right;
}
.job-btn {
    padding-top: 7px;
}
}
@media only screen and (min-width:901px) and (max-width:1024px) {
    .lv {
    margin-top: -121px;
}
.job-update {
    padding-top: 20px;
    text-align: right;
}
}
@media only screen and (min-width:1025px) and (max-width:1440px) {
    .car-second-sec {
    font-size: 49px;
    line-height: 57px;
}
.car-thr-sec {
    font-size: 40px;
}
.car-btn {
    font-size: 22px;
    padding: 9px 35px 9px 35px;
}
.lv {
    margin-top:-12px;
}
.job-update {
    padding-top: 13px;
    text-align: right;
}
}
@media only screen and (min-width: 1441px) and (max-width: 2560px) {
    .car-second-sec {
    font-size: 53px;
    line-height: 60px;
}
.car-thr-sec {
    font-size: 38px;
}
.car-btn {
    font-size: 27px;
}
.job-update {
    padding-top: 16px;
    text-align: right;
}
}
               /*blog page start*/                             /*blog page start*/
@media only screen and (min-width:320px) and (max-width:375px) {
    .blo-fst-banner {
    padding: 70px 0px 70px 0px;
}
.blo-content-p {
    padding: 20px 25px 15px 20px;
}
.moll {
    margin-top: -7px;
}
.blo-pg-heading {
    padding: 0px 8px;
    font-size: medium;
}
.blo-pg-text {
    padding: 10px;
}
.blo-img {
    width: 12%;
}
.poll{
    margin-top:25px;
}
.roll {
    margin-top: -6px;
}
.input-group {
    width: 100%;
}
.blo-sidebar {
    font-size: 20px;
}
.blo-side-div-thr {
    box-shadow: 0px 4px 11px 0px rgb(7 7 7 / 18%);
    padding: 18px;
    margin-top: 50px;
}
.blo-sidebar-h {
    margin-top: -20px;
}
.blog-detail-heading {
    font-size: 23px;
}
.blog-detail-text {
    font-size: 16px;
}
} 
@media only screen and (min-width:375px) and (max-width:424px){
    .blo-ppp {
    padding-top: 25px;
}
.ooll {
    margin-left: 150px;
}
.blo-pg-heading {
    padding: 0px 1px;
    font-size: medium;
}
.blo-pg-text {
    padding: 1px;
}
}
@media only screen and (min-width:425px) and (max-width:767px) {
    .ooll {
    margin-left: 200px;
}
}
@media only screen and (min-width:768px) and (max-width:1023px) {
.input-group {
    width: 100%;
}
.moll {
    margin-left: 35px;
    width: 150px;
    height: 110px;
}
}
@media only screen and (min-width:1024px) and (max-width:1439px) {
.moll {
    width: 100%;
    height: 44px;
}
.blo-sidebar-h {
    font-size: 13px;
    padding: 0px 0px 0px 10px;
}
.blo-side-div-thr {
    padding: 27px;
}
}